com.tibbo.aggregate.common.server

## Interface ScriptsContextConstants

-     public interface ScriptsContextConstants

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static java.lang.String` | `VF_CHILD_INFO_AUTORUN`
    `static java.lang.String` | `VF_CHILD_INFO_DESCRIPTION`
    `static java.lang.String` | `VF_CHILD_INFO_NAME`
    `static java.lang.String` | `VF_CHILD_INFO_TEXT`
    `static java.lang.String` | `VF_CHILD_INFO_TEXT_PYTHON`
    `static java.lang.String` | `VF_CHILD_INFO_TEXT_R`
    `static java.lang.String` | `VF_SCRIPT_LANGUAGE`
    `static java.lang.String` | `VF_SCRIPT_LANGUAGE_JAVA`
    `static java.lang.String` | `VF_SCRIPT_LANGUAGE_PYTHON`
    `static java.lang.String` | `VF_SCRIPT_LANGUAGE_R`

- - ### Field Detail

    - #### VF_SCRIPT_LANGUAGE

          static final java.lang.String VF_SCRIPT_LANGUAGE

      See Also:
        Constant Field Values

    - #### VF_CHILD_INFO_NAME

          static final java.lang.String VF_CHILD_INFO_NAME

      See Also:
        Constant Field Values

    - #### VF_CHILD_INFO_DESCRIPTION

          static final java.lang.String VF_CHILD_INFO_DESCRIPTION

      See Also:
        Constant Field Values

    - #### VF_CHILD_INFO_TEXT

          static final java.lang.String VF_CHILD_INFO_TEXT

      See Also:
        Constant Field Values

    - #### VF_CHILD_INFO_TEXT_R

          static final java.lang.String VF_CHILD_INFO_TEXT_R

      See Also:
        Constant Field Values

    - #### VF_CHILD_INFO_TEXT_PYTHON

          static final java.lang.String VF_CHILD_INFO_TEXT_PYTHON

      See Also:
        Constant Field Values

    - #### VF_CHILD_INFO_AUTORUN

          static final java.lang.String VF_CHILD_INFO_AUTORUN

      See Also:
        Constant Field Values

    - #### VF_SCRIPT_LANGUAGE_JAVA

          static final java.lang.String VF_SCRIPT_LANGUAGE_JAVA

      See Also:
        Constant Field Values

    - #### VF_SCRIPT_LANGUAGE_R

          static final java.lang.String VF_SCRIPT_LANGUAGE_R

      See Also:
        Constant Field Values

    - #### VF_SCRIPT_LANGUAGE_PYTHON

          static final java.lang.String VF_SCRIPT_LANGUAGE_PYTHON

      See Also:
        Constant Field Values